Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DbTest", "DbTest\DbTest.csproj", "{415DFA00-450B-897D-A776-6D5CCFDA841B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{415DFA00-450B-897D-A776-6D5CCFDA841B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{415DFA00-450B-897D-A776-6D5CCFDA841B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{415DFA00-450B-897D-A776-6D5CCFDA841B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{415DFA00-450B-897D-A776-6D5CCFDA841B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A78BEBC4-47EE-4F8C-93B7-3AFD72593A85}
	EndGlobalSection
EndGlobal
